## r-cran-locfit 1.5-9.4

=== debian/changelog ===
r-cran-locfit (1.5-9.4-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:16:14 +0000

r-cran-locfit (1.5-9.4-2) unstable; urgency=medium

  * Source only upload

 -- Andreas Tille <tille@debian.org>  Fri, 27 Mar 2020 21:44:23 +0100

r-cran-locfit (1.5-9.4-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Initial release (Closes: #731599)
     Thanks to Charles Plessy for solving the
     license problem with CRAN maintainers.

 -- Andreas Tille <tille@debian.org>  Fri, 27 Mar 2020 21:43:00 +0100
