=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/locfit_([-\d.]*)\.tar\.gz
