## r-cran-locfit 1.5-9.6

=== debian/changelog ===
r-cran-locfit (1.5-9.6-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jul 2022 09:14:56 +0200

r-cran-locfit (1.5-9.5-1) unstable; urgency=medium

  [ Shayan Doust ]
  * debhelper-compat to 13

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 07:09:36 +0100
