=== debian/control ===
Source: r-cran-locfit
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
           Andreas Tille <tille@debian.org>,
           Dylan Aïssi <daissi@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-locfit
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-locfit.git
Homepage: https://cran.r-project.org/package=locfit
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-lattice
Testsuite: autopkgtest-pkg-r

Package: r-cran-locfit
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R local regression, likelihood and density estimation
 Model formula-based interface to the Locfit library for fitting local
 regression, likelihood models and density estimation
 .
 The package is helpful for running the test suites of several GNU R related
 packages in Debian.
