## r-cran-locfit 1.5-9.7

=== debian/changelog ===
r-cran-locfit (1.5-9.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jan 2023 14:17:25 +0100
