## r-cran-locfit 1.5-9.8

=== debian/changelog ===
r-cran-locfit (1.5-9.8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 17:05:08 +0200
