=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-locfit
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-locfit.git
 Homepage: https://cran.r-project.org/package=locfit
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
