## r-cran-locfit 1.5-9.9

=== debian/changelog ===
r-cran-locfit (1.5-9.9-1) unstable; urgency=medium

  [ Charles Plessy ]
  * Team Upload.
  * Standards-Version: 4.7.0 

  [ Michael R. Crusoe ]
  * d/control: correct my email address.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 10 May 2024 09:37:17 +0900
