## r-cran-locfit 1.5-9.10

=== debian/changelog ===
r-cran-locfit (1.5-9.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Sep 2024 09:12:10 +0900
