=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
+Uploaders: Michael R. Crusoe <crusoe@debian.org>,
            Andreas Tille <tille@debian.org>,
            Dylan Aïssi <daissi@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-locfit
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-locfit.git
 Homepage: https://cran.r-project.org/package=locfit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
