## r-cran-locfit 1.5-9.11

=== debian/changelog ===
r-cran-locfit (1.5-9.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Feb 2025 09:08:29 +0900
