## r-cran-locfit 1.5-9.12

=== debian/changelog ===
r-cran-locfit (1.5-9.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Mar 2025 13:53:58 +0900
